raid_uuid: '4d184875-19eb-4923-9b79-bf669c1f7978'

lambroek_password: "{{ vault_lambroek_password }}"

s3_access_key_id: "{{ vault_s3_access_key_id }}"
s3_secret_access_key: "{{ vault_s3_secret_access_key }}"
rclone_obf_pass: "{{ vault_rclone_obf_pass }}"
rclone_obf_pass2: "{{ vault_rclone_obf_pass2 }}"

lander_commit_sha: 'e438bd045ca2ee64e3d9ab98f416027b5417c3f6'
lander_api_key: "{{ vault_lander_api_key }}"

restic_rest_version: '0.12.1'

ntfy_user_pi_pass: "{{ vault_ntfy_user_pi_pass }}"

nefarious_admin_user: "{{ vault_nefarious_admin_user }}"
nefarious_admin_pass: "{{ vault_nefarious_admin_pass }}"

webdav_version: '5.7.4'
webdav_user: "{{ vault_webdav_user }}"
webdav_password_bcrypt: "{{ vault_webdav_password_bcrypt }}"
webdav_password: "{{ vault_webdav_password }}"
